/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(http://fonts.gstatic.com/s/opensans/v14/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
}

/* implement both fixed-size and relative sizes */
SMALL.XTINY		{ font-size : xx-small }
SMALL.TINY		{ font-size : x-small  }
SMALL.SCRIPTSIZE	{ font-size : smaller  }
SMALL.FOOTNOTESIZE	{ font-size : small    }
SMALL.SMALL		{  }
BIG.LARGE		{  }
BIG.XLARGE		{ font-size : large    }
BIG.XXLARGE		{ font-size : x-large  }
BIG.HUGE		{ font-size : larger   }
BIG.XHUGE		{ font-size : xx-large }

/* heading styles */
H1		{ 
        background-color:#009640;
        color:white;
          

 }
H2		{ background-color:#A02343;
        color:white;

  }
H3		{  background-color:#A02343;
        color:white;

  }
H4		{ background-color:#A02343;
        color:white;

  }
H5		{  background-color:#A02343;
        color:white;

  }

/* mathematics styles */
DIV.displaymath		{ }	/* math displays */
TD.eqno			{ }	/* equation-number cells */


/* document-specific styles come next */
DIV.center		{   }
DIV.navigation		{   }
SPAN.arabic		{   }

 body {
        background-color: #f6f6f6;
        font-family: sans-serif;
        -webkit-font-smoothing: antialiased;
        font-size: 14px;
        line-height: 1.4;
        margin: 30px;
        padding: 30px; 
        -ms-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%; }

/* mathematics styles */
DIV.displaymath		{ }	/* math displays */
TD.eqno			{ }	/* equation-number cells */


/* document-specific styles come next */
DIV.center		{   }
DIV.navigation		{   }
SPAN.textbf		{ font-weight: bold  }
SPAN.arabic		{   }
SPAN.textit		{ font-style: italic  }
